import { r as KlawConfig } from "./types.klaw-DO97PAYX.js";
//#region extensions/cerebras/onboard.d.ts
declare const CEREBRAS_DEFAULT_MODEL_REF = "cerebras/zai-glm-4.7";
declare function applyCerebrasConfig(cfg: KlawConfig): KlawConfig;
//#endregion
export { applyCerebrasConfig as n, CEREBRAS_DEFAULT_MODEL_REF as t };